# Définition explicite de la route d'accueil (alternative aux annotations)
# Décommentez si vous préférez définir la route ici plutôt que par annotation
# homepage:
#     path: /
#     controller: App\Controller\HomeController::index

# Importe les routes définies par annotations dans les contrôleurs
controllers:
    resource: ../src/Controller/
    type: attribute
